Subject: Re: [cbc] Plans for the rest of the term
From: Manuel Carro <[email-masked]>
To: Correctness by Construction <[email-masked]>
Date: Mon, 04 May 2020 19:31:04 +0200
List-Id: Correctness by Construction course <cbc.software.imdea.org>

Hi.  Two of you have not answered to my message yet, but everyone else
replied positively.  I will assume that everyone is OK with my proposal.
If anyone sees a problem, we reschedule.

The term project is available at

      https://software.imdea.org/cloud/index.php/s/idbAtk9pDINplqi

I have a conflict on May 13th: I have another meeting at 4:30pm that I
cannot reschedule.  I have put in this doodle

                https://doodle.com/poll/u72xrutp6yeybebe

my available alternatives.  Please vote for those that suit you better.

Best regards,

Manuel

Manuel Carro <[email-masked]> writes:

> Hi, everyone.  I hope that you all are OK.
>
> In our last lecture I mentioned that the plan for the rest of the term
> was contingent on other courses: a professor who was also going to
> continue with the last part of CbC had to take care of another
> professor's lecture.  This has not changed, and I will continue with CbC
> for the rest of the term.  M
y proposal is to finish the term and
> evaluate the course with the homework so far plus the term project
> presentation (as I said, in groups of 2-3 people).
>
> The UPM Spring examination period is Thu, May 28th to Fri, June 12th,
> but we do not need to stick to it.  If you have other exams to do /
> homework to hand in during that period, it may be better for you to be
> done earlier with CbC so that you can focus on other tasks.
>
> My proposal is to make the project presentations on Wed, May 27th,
> during the regular lecture slot.  That will give you 3 solid weeks to
> work on it (it is more than enough).  We would have lectures on May 6th
> and 13th and leave May 20th free in case there are any questions,
> clarifications, etc.
>
> Please let me know if you are OK or not with this plan, either answering
> to the list or replying privately to me.  I very much prefer to agree on
> the presentation dates before sending the term project statement so that
> they appear in the document.
>
> Best regards,

-- 
 Manuel Carro                              : manuel.carro@{imdea.org,upm.es}
 Director, IMDEA Software Institute        : http://software.imdea.org  
 Associate Professor, School of CS, UPM    : http://www.fi.upm.es       
 EIT Digital Spain                         : http://www.eitdigital.eu   
 Madrid, Spain                             : +34-91-101-2202 ext. 4140  
_______________________________________________
cbc mailing list
[email-masked]
https://software.imdea.org/mailman/listinfo/cbc